X
Tippen Sie hierhin, um die Version dieser Website für Mobilgeräte aufzurufen.

Hilfeforum

Web sites and email will not recognize version 25 of FireFox. Sites say I have an old version and request I update .

Veröffentlicht

I updated my Fire Fox to version 25 several months ago. I then started getting messages from websites and my yahoo email account that I was using an outdated version. I then updated to the beta version 26 and I still have the same problem. I am using Windows 7 on my PC. Never had any problems with Fire Fox until the 25 upgrade. I have cleared the cache and cookies with no effect. Do I need to uninstall Fire Fox and start all over again.

I updated my Fire Fox to version 25 several months ago. I then started getting messages from websites and my yahoo email account that I was using an outdated version. I then updated to the beta version 26 and I still have the same problem. I am using Windows 7 on my PC. Never had any problems with Fire Fox until the 25 upgrade. I have cleared the cache and cookies with no effect. Do I need to uninstall Fire Fox and start all over again.

Ausgewählte Lösung

Before Firefox 4.0 some extensions added stuff to the useragent which can make the UA stay stuck at that version. Your UA appears to be User Mozilla/5.0 (Windows; U; Windows NT 6.1; en-US; rv:1.9.2.16) Gecko/20110319 YFF35 Firefox/3.6.16 FBSMTWB

https://support.mozilla.org/en-US/kb/websites-say-firefox-outdated-or-incompatible#w_firefox-is-showing-the-wrong-user-agent

Diese Antwort im Kontext lesen 0

Mehr Details zum System

Installierte Plugins

  • Google Update
  • Shockwave Flash 11.9 r900
  • Next Generation Java Plug-in 10.45.2 for Mozilla browsers
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • iTunes Detector Plug-in
  • 5.1.20913.0
  • Adobe PDF Plug-In For Firefox and Netscape 10.1.8
  • GEPlugin
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the QuickTime Web site.
  • WildTangent Games App V2 Presence Detector
  • Amazon MP3 Downloader Plugin 1.0.17
  • NPWLPG
  • CANON iMAGE GATEWAY Album Plugin Utility Module for IJ

Anwendung

  • User-Agent: Mozilla/5.0 (Windows; U; Windows NT 6.1; en-US; rv:1.9.2.16) Gecko/20110319 YFF35 Firefox/3.6.16 FBSMTWB

Weitere Informationen

James
  • Top 25 Contributor
  • Moderator
1602 Lösungen 11332 Antworten
Veröffentlicht

Ausgewählte Lösung

Before Firefox 4.0 some extensions added stuff to the useragent which can make the UA stay stuck at that version. Your UA appears to be User Mozilla/5.0 (Windows; U; Windows NT 6.1; en-US; rv:1.9.2.16) Gecko/20110319 YFF35 Firefox/3.6.16 FBSMTWB

https://support.mozilla.org/en-US/kb/websites-say-firefox-outdated-or-incompatible#w_firefox-is-showing-the-wrong-user-agent

Before Firefox 4.0 some extensions added stuff to the useragent which can make the UA stay stuck at that version. Your UA appears to be User Mozilla/5.0 (Windows; U; Windows NT 6.1; en-US; rv:1.9.2.16) Gecko/20110319 YFF35 Firefox/3.6.16 FBSMTWB https://support.mozilla.org/en-US/kb/websites-say-firefox-outdated-or-incompatible#w_firefox-is-showing-the-wrong-user-agent

Geändert am von James